post_install() {
echo "
========================================================================

To start albumplayer renderer, you should start the service unit file:
  # sudo systemctl start aprenderer

To enable albumplayer renderer at boot:
  # sudo systemctl enable aprenderer
  
The web interface should be opened at ipaddress:7779 in a browser

========================================================================
"
}

post_upgrade() {
echo "
========================================================================

To start albumplayer renderer, you should start the service unit file:
  # sudo systemctl start aprenderer

To enable albumplayer renderer at boot:
  # sudo systemctl enable aprenderer
  
The web interface should be opened at ipaddress:7779 in a browser

========================================================================
"
}
